.banner-item {
    position: relative;
}
.banner-item.swiper-slide {
    height: auto;
}

.banner-item img {
    width: 100%;
    height: auto;
}
@media (max-width: 576px){
    .main-banner-slider {
        min-height: 480px;
    }
    .banner-item,
    .banner-item img[data-src],
    .banner:not(.swiper-container-initialized) .swiper-slide {
        min-height: 430px;
    }
    .banner-item--nav {
        height: 50px;
    }
}

.banner-item--content {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: 300;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 30px 0;
    height: 100%;
}

.banner-item.is-black .banner-item--content {
    color: #000;
}

.banner-item .btn {
    color: currentColor;
    border-color: currentColor;
    font-size: 13px;
    position: relative;
    z-index: 21;
}


.banner-item.white-btn-inside .btn {
    background-color: #fff;
    color: #000;
    border-color: #000;
}

.banner-item--title {
    font: 55px "VremenaGoda", Helvetica, Arial, sans-serif;
    position: relative;
    text-transform: none;
    margin-bottom: 44px;
}
.font-small .banner-item--title {
    font-size: 40px;
}
.banner-item--block {
    display: inline-flex;
    flex-direction: column;
}

.banner-item--text {
    font-size: 11px;
}

.banner-item--info {
    display: inline-block;
    position: relative;
    padding-left: 50px;
    vertical-align: top;
}

.banner-item--info .icon {
    position: absolute;
    left: 0;
    top: 0;
    height: 37px;
    width: 37px;
}

.banner-item--address p {
    margin: 0;
}

.banner-item--address a {
    font-size: 12px;
    color: currentColor;
    text-decoration: none;
}

.banner-item--shop {
    font-size: 11px;
    color: currentColor;
    text-decoration: none;
}

.banner-item--shop span {
    position: relative;
    display: inline-block;
}

.banner-item--shop small {
    font-size: 10px;
    text-transform: none;
    position: relative;
    display: inline-block;
}

.banner-item--shop:hover .icon {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.banner-item--shop span:after {
    display: block;
    height: 1px;
    width: 0;
    position: absolute;
    left: 0;
    bottom: -2px;
    content: '';
    background-color: currentColor;
    -webkit-transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
    -o-transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
    transition: all 0.8s cubic-bezier(0.2, 1, 0.2, 1);
}

.banner-item--shop:hover span:after {
    width: 100%;
}

.banner-item > img {
    margin: auto;
}

.dark-opacity {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 1;
}

.mobile-banner {
    display: block;
    width: 100%;
    background: no-repeat center / cover;
}

.banner-xs {
    height: 420px;
}

.banner-md {
    height: 600px;
}

.garage-title {
    text-transform: uppercase;
    line-height: 1;
    font-weight: 400;
    margin-top: -135px;
}

.garage-title small {
    font-size: 20px;
}

.garage-title div {
    font-size: 70px;
    line-height: 0.8;
    margin-top: 6px;
}

.garage-title span {
    font-size: 33px;
}

.position-v--center .banner-item--content {
    justify-content: center;
}

.position-v--bottom .banner-item--content {
    justify-content: flex-end;
}

.position-h--center .container {
    text-align: center;
}
.position-h--right {
    text-align: right;
}
@media (min-width: 991px) {
    .position-h--right .banner-item--block {
        padding-right: 10px;
    }
    .position-h--left .banner-item--block {
        padding-left: 10px;
    }
}

.nav-bottom .banner-item--content {
    top: auto;
    bottom: 0;
}

.nav-bottom .banner-item--content .banner-item--title {
    margin-bottom: 15px;
}

.banner-item--link {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 20;
}

.banner-item--arrows {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.banner-item--arrows .swiper-button {
    height: 100%;
    width: 50px;
    background: none;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
    z-index: 2;
    border: 0;
    padding: 0;
    top: 0;
    position: absolute;
    margin-top: 0;
}

.arrow-white .banner-item--arrows .swiper-button:after {
    background-image: url(/local/media/css/../images/icons/slider-arrow--white.png);
}

.banner-item--arrows .swiper-button:after {
    background: url(/local/media/images/icons/slider-arrow.png) no-repeat center;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: inherit;
    text-indent: 0;
    content: '';
}

.banner-item--arrows .swiper-button-prev {
    left: 0;
}

.banner-item--arrows .swiper-button-prev:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.banner-item--arrows .swiper-button-next {
    right: 0;
}

.banner-item--nav-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    width: 100%;
    z-index: 50;
}

.banner-item--nav {
    position: relative;
    height: 100%;
    /*width: 150px;*/
}

.main-banner-slider.swiper-container {
    width: 100%;
    overflow: visible;
}

.main-banner-slider .swiper-wrapper {
    align-items: stretch;
}

@media (max-width: 1199px) {
    .content-middle .banner-item--content,
    .content-bottom .banner-item--content,
    
    .banner-item--btn {
        margin-top: 0px;
    }
    .banner-item--title span {
        display: inline-block !important;
    }
    
    .has-text .banner-item--title {
        min-height: 0;
    }
    
    .banner-item--title {
        display: block !important;
        margin-bottom: 15px !important;
        font-size: 40px;
    }
    .font-small .banner-item--title {
        font-size: 20px;
    }
    
    .banner-item--text {
        min-height: 114px;
    }
    
    .garage-title {
        text-align: left;
        margin: 0 0 40px;
    }
    
    .garage-banner .banner-item--content {
        text-align: left !important;
    }
    
    .garage-banner .banner-item--title {
        display: none;
    }
    
    .banner-item--nav-wrap {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        bottom: 0;
        top: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        left: 0;
    }
}

@media (max-width: 991px) {
    .position-v--top .banner-item--content,
    .position-v--center .banner-item--content,
    .banner-item--content {
        /*top: 25%;*/
        justify-content: flex-end;
    }
    .banner-item--content .container {
        text-align: center;
    }
    
    .garage-banner .banner-item--content {
        top: 45%;
        text-align: left !important;
    }
    
    .banner-item--text {
        min-height: 190px;
    }
    
    .banner-item--title {
    }
    
    .main-banner-slider {
    }
    /*.banner-item.is-black .banner-item--content {*/
    /*    color: #fff;*/
    /*}*/
}

@media (max-width: 768px) {
    .garage-title {
        margin-bottom: 20px;
    }
    
    .garage-title small {
        font-size: 12px;
    }
    
    .garage-title div {
        font-size: 40px;
    }
    
    .garage-title span {
        font-size: 20px;
    }
    
    .garage-banner .banner-item--text {
        margin-bottom: 20px;
    }
    
    .banner-item--title {
    }
    
    .banner-item--text {
        min-height: 114px;
    }
    
    .banner-item--link {
        z-index: 4;
    }
    .main-banner-slider.swiper-container {
    }
}

@media (max-width: 600px) {
    .main-banner-slider.swiper-container {
        margin-bottom: 15px;
    }
}

/*@media (max-width: 480px) {
    .main-banner-slider.swiper-container {
        height: 400px;
    }
}*/

.move-nav-down .banner-item--nav {
    top: 90%;
}

@media (max-width: 1600px) {
    .move-nav-down .banner-item--nav {
        top: 56%;
    }
}

@media (max-width: 1400px) {
    .move-nav-down .banner-item--nav {
        top: 66%;
    }
}

.banner-item--nav .banner-item--dots {
    text-align: center;
    padding: 0 45px;
    position: relative;
    white-space: nowrap;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.banner-item--nav .banner-item--dots .swiper-pagination {
    position: relative;
    top: 0;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.banner-item--nav .banner-item--dots .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    padding: 5px;
    overflow: hidden;
    background: transparent;
    position: relative;
    vertical-align: top;
    opacity: 1;
    transition: .3s;
}

.banner-item--nav .banner-item--dots .swiper-pagination .swiper-pagination-bullet:before {
    background: #d8d8d8;
    height: 10px;
    width: 10px;
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 50%;
    content: '';
}

.banner-item--nav .banner-item--dots .swiper-pagination .swiper-pagination-bullet-active:before {
    background-color: #808080;
}

.banner-item__video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner-item__video video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.banner-item__video-play {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.banner-item__video-play.is-played .banner-item__video-play-icon {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%, -50%) scale(0.8);
    -ms-transform: translate(-50%, -50%) scale(0.8);
    transform: translate(-50%, -50%) scale(0.8);
}

.banner-item__video-play-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 150px;
    height: 150px;
    background-color: rgba(255, 255, 255, 0.65);
    border-radius: 50%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.banner-item__video-play-icon:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.banner-item__video-play-icon:before {
    content: '';
    border: 30px solid transparent;
    border-left: 43px solid #000;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-left: 21px;
}

@media screen and (max-width: 480px) {
    .banner-item__video-play-icon {
        width: 100px;
        height: 100px;
    }
    
    .banner-item__video-play-icon:before {
        border: 21px solid transparent;
        border-left: 31px solid #000;
        margin-left: 15px;
    }
}

@media (max-width: 1400px) and (min-width: 991px){
    .banner-md-fix.position-h--left .banner-item--block {
        margin-left: 10%;
    }
}